#include "CoreArchivePassBannerWidget.h"
#include "StoreArchivePassViewData.h"

void UCoreArchivePassBannerWidget::SetData_Implementation(const FStoreArchivePassViewData& data)
{

}

UCoreArchivePassBannerWidget::UCoreArchivePassBannerWidget()
{

}
